<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你有严重的消极心理，总认为天塌下来还有高个子顶着，反正别人都不能做到的事自己也做不到了。有一天丧尸都跑到你家门口了，你还会选择跑到自家被窝躲起来，颇有掩耳盗铃的意思呢。自己的弱点要好好克服，再勇敢一点，会发现很多事情并不如自己想象中那样困难。';}
if($num==10){$level='你有一种豁出去的思想，做什么事都能淡然处之，即使丧尸来了也无所谓，被咬了就被咬了那又有什么。不过你抵住困难的心情还不是那么积极，总是存在既来之则安之的想法。有时候再主动一点，你会发现海阔天空，并不如自己想象的困难重重。';}
if($num==20){$level='你有旺盛的求生欲望，在这个满是荆棘的社会，能做到尽最大的力气去面对困难，而不会企图退却或者害怕。只是你有时候还是容易把困难置身事外，总是抱着侥幸心理，认为逃避了，问题就解决了。实则不然，问题还是存在，只是你看不到。';}
if($num==30){$level='你是一个英雄，就像超人一样，能够只是困难，并与之战斗。你身边的人都对你有一种崇拜的感觉。这也让你十分感动。如果你的城市出现了丧尸，你能克服磨难与之斗争，你的勇气让人佩服，而往往最后也能顺利的克服。你有一种大无畏的精神，历尽磨难必能成大器。';}

$img_path='./imgs/kn7s.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='每个人面对困难的态度都不一样，有的勇敢，有的逃避，有的崩溃，有的无视，有的淡然处之。那么，你会怎么做呢？ #面对困难怎么办#：'.$url;
$rt_info=post_send($content,$img);